/* @override 
	http://lform.local/A%20-%20B/ALM%20-%20American%20Labor%20Museum/Site/2011-08-03/_assets/css/style.css
	http://www.labormuseum.net.php5-21.websitetestlink.com/_assets/css/style.css
*/

/* --- COLOR SCHEME ---


---------------------- */

/* --- # GLOBAL STYLES ---*/

html {
	margin: 0;
	padding: 0;
	background: url(../images/bg.jpg);
}

html, body {
	xheight: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Times", serif;
	font-size: 13px;
	color: #133b40;
	background: #fcf7e6 url(../images/bg-header.jpg) top repeat-x;
}

a {
	color: #8e3555;
	text-decoration: none;
}
  
a:hover {
	color:#133b40;
} 

p {
	margin: 1.5em 0;
	margin-top: 0;
	line-height: 1.5;
}

p._last-child,p:last-child {
	xmargin-bottom: 0;
}

p a {
	text-decoration: underline;
	font-weight: bold;
}

._text ul a {
	text-decoration: underline;
	font-weight: bold;
}

big {
	font-size: 1.1em;
}

small {
	font-size: 0.9em;
}

input, select, textarea {
	font-family: "Times", serif;
	background: #fff;
	border: 1px solid #aaa;
	padding: 3px;
	margin-right: 2px;
	font-size: 1em;
	color: #000;
}

input, textarea {
	padding: 3px;
	background: #fff;
	xwidth: 280px;
	outline: 1px solid #c6c4c1;
	border: 1px solid #e4e4e4;
	border-right: 0;
	border-bottom: 0;
	color: #787878;
	xfont-size: 0.9em;
}


select {
	
}

textarea {
	
}



/* --- WRAPPER STYLES ---*/

#wrapper {
	text-align: left;
	width: 960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -282px;
}

#header {
	height: 175px;
}


#content {
}

#main {
	float: right;
	padding-right: 6px;
	padding-bottom: 5px;
	width: 700px;
	background: url('../images/bg-main.png') bottom right no-repeat;
	margin-bottom: 20px;
	margin-right: -5px;
}

#p_home #main {
	float: none;
	width: auto;
	background: none;
	padding: 0;
	margin: 0;
}

.main-content {
	min-height: 510px;
}

.main-content ul, .main-content ol {
	margin-bottom: 15px;
}

.main-content ul li, .main-content ol li {
	margin-left: 20px;
	line-height: 1.5;
}

.main-content ul li {
	list-style: disc;
}

.main-content ol li {
	list-style: decimal;
}

._3-column .main-content {
}

._2-column .main-content {
	overflow: hidden;
	padding: 30px;
	background-color: #fff;
}


#sidebar {
	width: 240px;
	float: left;
}

#rightbar {
	
}

._2-column #rightbar {
	display: none;
}

/* --- # HEADER STYLES ---*/

h1#logo {
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
	position: absolute;
	top: 34px;
	height: 60px;
	width: 334px;
}

h1#logo a {
	display: block;
	height: 100%;
}

#topbar {
	position: relative;
	top: 30px;
	width: 600px;
	float: right;
}

#topbar .btn {
	padding-left: 15px;
	border-left: 1px solid #858e71;
}

.social {
	float: right;
}

.social img {
	position: relative;
}

.social .gsearch {
	margin-right: 5px;
}

.social .yt {
	top: -3px;
	margin-right: 5px;
}

.social .fb {
	top: -2px;
	margin-right: 11px;
}

#searchbar {
	float: right;
	position: relative;
	top: 50px;
}

#searchbar b {
	font-style: normal;
	font-size: 20px;
	margin-right: 20px;
	color: #003036;
	position: relative;
	top: -1px;
}

#searchbar input._text {
	width: 240px;
	outline: none;
	margin: 0;
	border-top: 1px solid #c2b691;
	border-left: 1px solid #c2b691;
	border-bottom: 1px solid #c2b691;
}

#searchbar input._submit {
	border: none;
	cursor: pointer;
	position: relative;
	top: 2px;
	margin: 0;
	text-indent: -99999px;
	width: 18px;
	height: 22px;
	outline: none;
	color: #7f7f7f;
	background: #fff url('../images/icon-search.gif') center no-repeat;
	border-top: 1px solid #c2b691;
	border-right: 1px solid #c2b691;
	border-bottom: 1px solid #c2b691;
}

/* --- # NAV STYLES ---*/

#navbar {
	position: absolute;
	top: 130px;
}

#navbar ul {
	
}

#navbar #nav>li {
	width: auto;
	padding-right: 47px;
}

#navbar #nav>li:last-child {
	margin-right: 0px;
}

#navbar li a {
	color: #133b40;
	font-size: 15px;
}

#navbar li a:hover, #navbar li.active a {
	color: #8e3555;
}

#navbar li.active {
	padding-bottom: 15px;
	background: url('../images/nav-shadow.png') bottom no-repeat;
}

#navbar li ul {
	display: none;
}

#navbar li li {
	
}

#navbar li li a {
	
}

#navbar li li li {
	
}

#navbar li.active li a {
	
}

#navbar li li.active a {
	
}

#navbar li li a:hover {
	
}

/* --- # TITLE & CRUMBS---*/

#title {
	border-top: 1px dashed #a2a2a2;
	border-bottom: 1px dashed #a2a2a2;
	background: url('../images/bg-title.jpg');
	padding: 10px 20px;
}

#title h2 {
	margin: 0;
}

._3-column #title {
}

._2-column #title {
}

#title h2 {
	
}

h2 {
	font-size: 24px;
	margin-bottom: 10px;
}

h3 {
	font-size: 14px;
}

h3 .cufon, h4 .cufon {
	margin-bottom: 5px;
}

h4 {
	font-size: 14px;
}

#crumbs {
	xdisplay: none;
	margin-bottom: 5px;
}

#crumbs a {
	font-size: 11px;
	padding: 0 3px 0 0;
	color: #003036;
}

#crumbs a:hover {
	color: #8e3555;
}


#crumbs .sep {
	
}

#title ._title-top {
}

/* --- # FOOTER STYLES ---*/

.push {
	height: 282px;
}

#footerWrap {
	height: 282px;
	background: url('../images/bg-footer.jpg') top repeat-x;
}

#footer {
	clear: both;
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}

#signup {
	height: 40px;
	padding-top: 10px;
	margin-bottom: 30px;
}

#signup b {
	color: #133b40;
	font-size: 14px;
	position: relative;
	top: 5px;
}

#signup form {
	float: right;
}

input._submit {
	outline: none;
	border: none;
	background-color: #8e3555;
	color: #fff;
	padding: 3px 10px;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
	margin: 0;
}

#signup input._submit {
	position: relative;
	top: 1px;
}

#signup input._text {
	margin: 0;
	outline: none;
	width: 260px;
	border: 1px solid #c2b691;
	margin-right: 10px;
	padding: 5px 5px 4px 5px;
}

#company {
	margin-bottom: 10px;
	float: left;
	clear: left;
	font-size: 14px;
	line-height: 1.5;
}

#company em {
	font-style: normal;
	color: #75002a;
}

#company b {
	font-style: italic;
}


#design {
	float: right;
	text-align: right;
}

#design img {
	margin-bottom: 10px;
}

#design a {
	float: right;
	display: block;
	margin-bottom: 15px;
	color: #333;
	text-decoration: underlines;
}


#follow {
	clear: both;
	float: right;
}
#browser {
	color: #ccc;
	width: 50%;
	font-size: 0.9em;
}

#browser a {
	color: #999;
}

/* Sitemap */

#sitemap {
	margin-top: 10px;
}

#sitemap h3 {
	font-size: 14px;
	padding-left: 13px;
	background: url('../images/icon-arrow.png') 0% 45% no-repeat;
}

.sitemap li {
	line-height: 1.2;
	font-size: 11px;
}

.sitemap>ul {
	margin-top: 10px;
}

.sitemap>ul>li {
	float: left;
	 padding-right: 30px; 
	 text-transform: uppercase; 
	 width: 90px;
}

.sitemap>ul>li.first {

}

.sitemap>ul>li>a {
	display: block;
	border-left: 1px solid #333;
	padding-left: 10px;
}

.sitemap>ul>li>._navItem>a {
}

.sitemap>ul>li>ul {
	padding: 10px 0;
	padding-bottom: 0;
	margin-left: 10px;
}

.sitemap li ul ul {
	margin-left: 8px;
	margin-top: 5px;
}

.sitemap li li {
	text-transform: none;
	margin-bottom: 5px;
	xpadding-left: 10px;
	xbackground: url('../images/plus-gray-small.png') no-repeat;
	
}

.sitemap li li span {
}


.sitemap li li a {
	xpadding-left: 10px;
	xword-break:break-all;
	xword-wrap: break-word;
	
}

.sitemap>ul>li>ul>li>a {
	font-weight: bold;
}


/* SITE FUNCTIONS */
#_site-functions {
	float: right;
	font-size: 11px;
	text-transform: lowercase;
	color: #fff;
	margin-right: 15px;
	border-right: 1px solid #858e71;
	padding: 5px 15px 6px 15px;
}

#_site-functions a {
	color: #003036;
	padding-left: 14px;
	padding-right: 5px;
	text-decoration: none;
	font-family: "Arial", sans-serif;
}

#_site-functions a.social {
	padding: 0;
	margin-right: 5px;
}

#_site-functions .social img {
	position: relative;
	top: 7px;
}

#_site-functions .social.tw {
	margin-right: 15px;
}

#_site-functions a.email {
	background: url(../images/icon-forward.png) no-repeat left center;
	padding-left: 25px;
	margin-right: 10px;
}

#_site-functions a.print {
	background: url(../images/icon-print.png) no-repeat left center;
	padding-right: 0;
}

#_site-functions a.font-larger {
	padding-right: 5px;
	font-size: 0.9em;
	text-transform: uppercase;
	display: none;
}

#_site-functions a.font-smaller {
	padding-right: 0;
	padding-left: 5px;
	font-size: 0.9em;
	text-transform: uppercase;
	display: none;
}

/* Email Us Box*/
#emailus h3 {
	color: #5843a7;
	font-weight: bold;
	margin-bottom: 3px;
}

#emailus fieldset {
	margin-bottom: 5px;
}

#emailus input {
	float: right;
	width: 120px;
}

#emailus input._submit {
	width: auto;
	margin-top: 10px;
}

#emailus label {
	display: block;
	width: 115px;
	float: left;
	margin-top: 7px;
	font-size: 0.9em;
}



/* Sub Nav Widget */
ul#subnav {
	background-color: #fff;
	padding: 20px;
	border-bottom: 1px dashed #a2a2a2;
}

#subnav>li {
	background: url('../images/icon-inactive.png') left top no-repeat;
	padding: 6px 10px 6px 15px;
}

#subnav>li li {
	margin-top: 10px;
}

#subnav>li>a {
	color: #003036;
	font-size: 14px;
}

#subnav>li>a:hover {
	color: #8e3555;
}

#subnav>li ul {
	margin-bottom: 10px;
	margin-left: 20px;
	display: none;
}

#subnav li.active>ul {
	display: block;
}

#subnav>li.active {
	background: url('../images/icon-active.png') left top no-repeat;
}

#subnav>li.active>a {
	color: #8e3555;
	font-weight: bold;
}

#subnav li li.active a {
	font-weight: bold;
	font-style: italic;
	font-size: 1.1em;
}

/* Gallery Styling */

._gallery {
	clear: both;
	margin-bottom: 1.5em;
}

ul._gallery_images {
	display: block;
	margin-bottom: 1em;
	list-style: none;
	clear: both;
	overflow: hidden;
}

._gallery ul li {
	margin: 0;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	list-style: none;
}

._gallery ul li.last {
	margin-right: 0;
}

._gallery li img {
	border: 1px solid #848484;
}

._gallery ._title {
	font-size: 14px;
	font-weight: bold;
	color: #8e3555;
	margin-bottom: 1em;
}

._gallery ._date {
	display: none;
}

._gallery li ._caption {
	display: none;
	margin: 5px 0;
}

._gallery ._zoom {
	margin-top: 81px;
	margin-left: 127px;
	position: absolute;
}

._gallery .more {
	border-top: 1px solid #cdd1c5;	
	padding-top: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}

/* Albums */

._albumwrap {
	overflow: hidden;	
}

._albums {
	clear: none;
	float: left;
	margin: 0;
	border: 1px solid #003036;
	margin-right: 16px;
}

._albums.last {
	margin-right: 0;
}

._album ._title {
	background-color: #003036;
	color: #fff;
	padding: 7px 10px;
	text-align: center;
	margin: 0;
}

._album ._title a {
	color: #fff;
}

/* Video Styling */
._videos {
	margin-bottom: 1.5em;
}

._videos ._title {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 0.5em;
}

._videos ._vid {
	xtext-align: center;
}


/* Store Styling */

#store {
	
}

#store ._product {
	clear: both;
	border-bottom: 1px dotted #c1a972;
	overflow: hidden;
	margin-bottom: 40px;
	padding-bottom: 15px;
}

#store ._product ._image {
	float: left;
	width: 240px;
}

#store ._product ._info {
	float: right;
	width: 465px;
}

#store ._product ._title {
	font-size: 1.2em;
	xborder-bottom: 1px dotted #000;
	xpadding-bottom: 2px;
	margin-bottom: 15px;
	font-weight: bold;
}

#store ._product ._price {
	font-size: 1.2em;
	font-weight: bold;
	color: #654c14;
	padding-right: 10px;
}

#store ._product ._addtocart {
	margin-bottom: 15px;
}

#store ._product ._qty {
	width: 25px;
	xmargin-bottom: 10px;
	display: inline;
}

#store ._product ._add {
	background: #654c14;
	border: 0;
	color: #fff;
	padding: 4px 15px;
}

#store ._product ._desc {
	
}

#store ._item {
	clear: both;
	border-bottom: 1px dotted #c1a972;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#store ._item ._image {
	float: left;
	width: 80px;
}

#store ._item ._info {
	float: right;
	width: 635px;
}

#store ._item ._title {
	font-size: 1.1em;
	font-weight: bold;
	float: left;
	width: 200px;
}

#store ._item ._price {
	font-size: 1.2em;
	font-weight: bold;
	color: #654c14;
	padding-right: 10px;
}

#store ._item ._addtocart {
	margin-bottom: 15px;
}

#store ._item ._qty {
	width: 25px;
	xmargin-bottom: 10px;
	display: inline;
}

#store ._item ._add {
	background: #654c14;
	border: 0;
	color: #fff;
	padding: 4px 15px;
}

#store ._item ._desc {
	
}

#wrapper #store ._button {
	display: inline;
}

#googlecheckout {
	xfloat: right;
	xmargin-top: -35px;
	xmargin-left: 200px;
	xmargin-right: 10px;
	xline-height: 1.5;
	xfont-size: 0.8em;
}

#googlecheckout font {
	display: none;
}

/* Search Results */

#results {
	padding: 15px 0;
	xborder-bottom: 1px dashed #5843a7;
	xwidth: 500px;
	xmargin-left: 5px;
}

#results ul {
	margin: 2em 0;
}

#results li {
	margin-bottom: 2em;
	list-style-type: decimal;
	padding: 0px 5px;
	margin-left: 18px;
	border-bottom: 1px dotted #bbb;
}

#results .title {
	margin-bottom: 8px;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.3;
}

#results .title a {
}

#results .num {
	font-style: italic;
}

#results a {
	text-decoration: underline;
	font-weight: bold;
	font-size: 0.9em;
}

#results a:hover {
	text-decoration: none;
}

#results .cat {
	text-align: right;
	float: right;
	text-transform: capitalize;
	font-size: 0.8em;
	color: #777;
	padding-left: 20px;
}

#results .desc {
	xpadding: 8px 15px;
	margin: 0 20px;
	font-size: 0.9em;
	line-height: 1.4;
	clear: both;
	margin-bottom: 8px;
}

#results .crumb {
	margin-bottom: 13px;
	color: #999;
}

#results .crumb a {
	font-weight: normal;
	font-size: 0.8em;
	color: #666;
}

/* Protected area */

#_protectedLogin {
	background: #eee url(../../adminical/images/diagona/16/181.png) no-repeat 10px 9px;
	border: 1px solid #ddd;
	padding: 12px;
	padding-left: 32px;
	width: 280px;
	margin: 0 auto;
	
}

#_protectedLogin form {
	
}

#_protectedLogin fieldset {
	
}

#_protectedLogin label {
	display: none;
}

#_protectedLogin ._title {
	margin-bottom: 10px;
	font-size: 1.1em;
	font-weight: bold;
}

#_protectedLogin p {
	margin-bottom: 10px;
	color: #666;
}

#_protectedLogin input._password {
	
}

/* Email us */

#email-us fieldset {
	display: block;
	float: left;
	margin-right: 15px;
}

#email-us label {
	display: block;
	margin-bottom: 3px;
}

#email-us h2 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 1em;
}


/* Misc */
#wrapper ._imgLeft {
	border: 1px solid #848484;
	margin: 0 20px 10px 0;
}

#wrapper ._imgRight {
	border: 1px solid #848484;
	margin: 0 0 10px 20px;
}

.ui-autocomplete-loading {
	background-image: url(../../_system/images/loading.gif) left center;
	background-repeat: no-repeat;
}
